FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

drm graphics drivers -- Local privilege escalation and denial of serivce

Affected packages
drm-current-kmod < 4.16.g20191120
drm-devel-kmod < 5.0.g20191120
drm-fbsd12.0-kmod < 4.16.g20191120
drm-fbsd11.2-kmod < 4.11.g20191204

Details

VuXML ID ecb7fdec-0b82-11ea-874d-0c9d925bbbc0
Discovery 2019-11-12
Entry 2019-11-20
Modified 2019-12-04

Intel reports:

As part of IPU 2019.2, INTEL-SA-00242 advises that insufficient access control may allow an authenticated user to potentially enable escalation of privilege via local access.

INTEL-SA-00260 advises that insufficient access control may allow an authenticated user to potentially enable denial of service via local access.

References

CVE Name CVE-2019-0154
CVE Name CVE-2019-11112
URL https://blogs.intel.com/technology/2019/11/ipas-november-2019-intel-platform-update-ipu
URL https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00242.html
URL https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00260.html